RubyGems Navigation menu

max_mind 1.0.0

Ruby library for interacting with the MaxMind GeoIP Web Services.

Gemfile
          gem 'max_mind', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install max_mind
  
  
  
  
  
  
  

Total downloads 1,600

For this version 1,600

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - October 22, 2009 (9 KB)